<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-窗口布局文件-->
<windowUI left="20" top="20" width="453" height="406" layoutLeft="8" layoutTop="28" layoutRight="8" layoutBottom="8" showT="true">
    <monthCalUI left="56" top="117" width="290" height="240" showT="true" />
    <dateTimeUI left="63" top="73" width="88" height="26" showT="true" />
    <buttonUI left="357" top="13" width="60" height="31" content="关闭" buttonType="close" showT="true" />
</windowUI>
